    	.icheckbox_line, .iradio_line {
			background: #e95740;
		}
		
		.icheckbox_line.checked, .iradio_line.checked {
			background: #e95740;
		}
		
		.icheckbox_line.hover,
    	.icheckbox_line.checked.hover,
    	.iradio_line.hover {
        	background: #fd6d52;
    	}
		
		.dw-section-title{
			color:#e95740;
			border-bottom:2px solid #e95740;
		}
            	.cp-progress .progress-bar{
			background:#e95740;
		}